{
  "name": "loopback-model-decorator",
  "version": "1.0.3",
  "description": "Loopback Model Decorator",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/ngat/js/loopback-model-decorator.git"
  },
  "keywords": [
    "loopback",
    "model",
    "decorator"
  ],
  "author": "Colton McInroy",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/ngat/js/loopback-model-decorator/issues"
  },
  "homepage": "https://gitlab.com/ngat/js/loopback-model-decorator",
  "dependencies": {
    "@types/node": "^10.5.4"
  },
  "devDependencies": {
    "babel-register": "^6.26.0",
    "grunt": "^1.0.3",
    "grunt-exec": "^3.0.0",
    "time-grunt": "^1.4.0",
    "ts-node": "^7.0.0"
  }
}
